using MDL.Models;

namespace BLL.Interfaces
{
    public interface ILogisticsParser
    {
        Dictionary<string, string> ParseLogisticsMessage(LogisticsRequest request);
        bool ValidateLogisticsMessage(string logisticsInterface, string requestType);
    }
}